@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --white: #fff;
  --light-grey: #f0f0f0;
  --light-grey-2: #f2f2f1;
  --dark-grey: #333;
  --dark-contrast: #000;
  --turquoise: #2bb2bc;
  --grey-blue: #33535f;
  --pantone-blue: #001489;
  --ocre: #d39c09;
  --grey: #93aab2;
}

body {
  margin: 0;
  padding: 0;
  background-color: var(--white);
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}

/*FONTS*/

h1,
h2,
p,
strong {
  all: unset;
}

h1 {
  all: unset;
  color: var(--white);
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 55px;
}

h1 strong {
  font-weight: 800;
}

h2 {
  color: var(--dark-contrast);
  font-family: Poppins;
  font-size: 30px;
  font-weight: 300;
  line-height: 45px;
  display: flex;
  flex-direction: column;
  color: var(--grey);
  word-break: break-word;
}

h2 strong {
  font-weight: 800;
  font-size: 50px;
  line-height: 60px;
  color: var(--dark-contrast);
}

p {
  color: var(--black);
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

p strong {
  font-family: Montserrat;
  font-weight: 700;
}

@media screen and (max-width: 959px) {
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 22px;
  }

  h2 strong {
    font-size: 32px;
  }

  p {
    font-size: 16px;
  }
}

.corner {
  position: absolute;

  &.top-left {
    top: 0;
    left: 0px;
  }

  &.bottom-right {
    bottom: 0;
    right: 0px;
  }
}

/* HEADER */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 140px;
  z-index: 1000;
  background-color: rgba(0, 22, 137, 0.001);
  transition: background-color 0.3s ease 0.3s;
  display: flex;
  justify-content: center;
  box-sizing: border-box;

  &:hover {
    background-color: var(--grey-blue);

    .logo {
      background-image: url("./assets/images/HexaDC-white.png");
    }

    #logo-header {
      transition: background-image 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
      opacity: 1;
    }

    .header-button {
      border-color: var(--white);
    }

    #lang-selector {
      color: var(--white);
    }
  }
}

.header-inner {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 30px 5px 5px;
  max-width: 1600px;
  box-sizing: border-box;
  gap: 0;
}

.header-right {
  display: flex;
  align-items: center;
  gap: 25px;
}

@media screen and (max-width: 959px) {
  header {
    height: 110px;
  }

  header:hover {
    background-color: rgba(0, 22, 137, 0.001);
  }

  header:hover .link-button {
    border-color: var(--grey-blue);
  }

  .header-inner {
    gap: 0;
  }
}

#content h2 {
  align-items: center;
  text-align: center;
}

/* LOGO */
.logo {
  display: flex;
  height: 100%;
  width: 100%;
  max-width: 300px;
  background-image: url("./assets/images/HexaDC-color.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  transition: background-image 0.3s ease 0.3s;
}

@media screen and (max-width: 959px) {
  .logo {
    max-width: 200px;
  }
}

#logo-header {
  transition: background-image 0.3s ease 0.3s, opacity 0.3s ease;
  opacity: 1;
}
#logo-header.logo-hidden {
  opacity: 0;
}

/* BUTTON */
.link-button {
  all: unset;
  width: fit-content;
  height: 50px;
  padding: 0 20px;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 10px;
  background-color: var(--turquoise);
  color: var(--white);
  border: 1px solid var(--turquoise);
  transition: all 0.2s ease;
  cursor: pointer;

  border-radius: 25px;
  font-family: "Montserrat", sans-serif;

  svg {
    width: 14px;
  }

  &:hover {
    background-color: var(--white);
    color: var(--grey-blue);
    border-color: var(--white);
  }

  &.blue {
    margin-top: 50px;
    color: var(--white);;
    background-color: var(--pantone-blue);
    border-color: transparent;

    &:hover {
      color: var(--pantone-blue);
      background-color: var(--white);
    }
  }
}

.header-button {
  transition:
    color 0.2s ease,
    background-color 0.2s ease,
    border-color 0.3s ease 0.3s;
}

/* LANGUAGE SELECTOR */
#lang-selector {
  position: relative;
  font-weight: 700;
  font-size: 15px;
  color: var(--grey-blue);
  transition: color 0.3s ease 0.3s;
  cursor: pointer;
  margin-left: 10px;

  &.open {
    .arrow {
      transform: rotate(270deg);
    }

    #lang-options {
      display: flex;
    }
  }
}

#lang-toggle {
  display: flex;
  align-items: center;
  gap: 2px;
  width: fit-content;

  .arrow {
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(90deg);
  }
}

#lang-options {
  position: absolute;
  top: 100%;
  right: 0;
  margin-top: 5px;
  display: none;
  flex-direction: column;
  align-items: flex-start;
  z-index: 1000;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);

  .triangle {
    position: absolute;
    top: 0;
    right: 20px;
    width: 11px;
    height: 11px;
    transform: translateY(-50%);
    fill: var(--white);
  }

  .option {
    display: flex;
    padding: 10px 15px;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
    background: var(--white);
    width: 100%;
    color:  var(--dark-grey);
    box-sizing: border-box;
    cursor: pointer;

    &:hover {
      background-color: var(--light-grey);
    }

    &:first-of-type {
      border-radius: 5px 5px 0 0;
    }

    &:last-of-type {
      border-radius: 0 0 5px 5px;
    }
  }
}

/*SECTIONS*/
main {
  display: flex;
  flex-direction: column;
  gap: 120px;
}

@media screen and (max-width: 959px) {
  main {
    gap: 80px;
  }
}

section {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  background-color: var(--white);
}

section .section-inner {
  max-width: 1600px;
  width: 100%;
  padding: 0px 180px;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  gap: 50px;

  &.small {
    max-width: 860px;
    padding: 0 20px;
  }
}

.richtext {
  display: flex;
  position: relative;
  flex-direction: column;
  padding: 25px 30px 30px;
  gap: 24px;

  h2 {
    margin-top: calc(60px - 26px);
  }

  h3 {
    margin: 0;
    margin-top: calc(40px - 26px);
    font-size: 26px;
    font-weight: 800;
    line-height: 45px;
    text-transform: uppercase;
  }

  p {
    font-size: 16px;
  }

  ul {
    margin: 0;
    padding: 0;
    padding-left: 20px;

    li {
      list-style: none;
      position: relative;
      padding-left: 25px;
      line-height: 1.5rem;

      &:before {
        content: "";
        position: absolute;
        width: 8px;
        height: 8px;
        top: 8px;
        left: 0;
        background-color: var(--pantone-blue);
        border-radius: 4px;
      }
    }
  }

  a {
    color: var(--pantone-blue);

    &:hover {
      text-decoration: none;
    }
  }

}

@media screen and (max-width: 959px) {
  section {
    padding: 0px;
  }

  section .section-inner {
    padding: 0px 20px;
    gap: 20px;
  }
}

/*HERO*/
section#hero {
  position: relative;
  height: 100vh;
  width: 100vw;
  background: url("./assets/images/heroBg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: lightgray;
  color: var(--white);
}

section#hero .section-inner {
  justify-content: center;
  gap: 25px;
  box-sizing: border-box;
}

section#hero .hexagon {
  width: 780px;
  max-height: 95%;
  z-index: 0;
  opacity: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
  position: absolute;
}

section#hero .hexagon2 {
  width: 750px;
  max-height: 90%;
  z-index: 0;
  opacity: 0.5;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%) rotate(90deg);
  position: absolute;
}

section#hero .chevronDownContainer {
  position: absolute;
  height: 70px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  color: var(--white);
  overflow: hidden;
}

section#hero .chevronDown {
  animation: chevronBounce 1.76s ease-out infinite;
  will-change: transform;
}

@keyframes chevronBounce {
  0% {
    transform: translateY(0);
    /* top */
  }

  0.57% {
    transform: translateY(0);
  }

  14.77% {
    transform: translateY(100%);
    /* bottom of container */
  }

  15.34% {
    transform: translateY(100%);
  }

  100% {
    transform: translateY(0);
  }
}

section#hero .section-inner h1,
section#hero .section-inner p,
section#hero .section-inner .link-button {
  z-index: 1;
}

@media screen and (min-width: 960px) {
  section#hero .section-inner {
    h1 {
      font-size: 40px;
    }
  }
}

@media screen and (max-width: 959px) {
  section#hero .link-button {
    margin: auto;
  }
}

/*BANNER*/

#banner {
  position: relative;
  width: 100%;

  #banner-background {
    position: relative;
    width: 100%;

    &:after {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      z-index: 2;
    }

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  #banner-foreground {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: -200px;
    position: relative;
    z-index: 2;

    #banner-content {
      width: 100%;

      #banner-breadcrumb {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 5px;
        list-style: none;
        color: var(--white);

        li {
          display: flex;
          flex-direction: row;
          flex-wrap: nowrap;
          font-size: 14px;
          line-height: 18px;

          &#banner-breadcrumb-current {
            font-weight: 800;
          }
        }

        a {
          color: var(--white);
          text-decoration: none;

          &:hover {
            text-decoration: underline;
          }
        }
      }

      #banner-title {
        position: relative;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        z-index: 1;

        margin-top: 30px;
        max-width: 680px;
        min-height: 420px;
        padding-right: 120px;

        &:before {
          content: "";
          position: absolute;
          top: 0;
          bottom: 0;
          background-color:  var(--white);
          z-index: -1;

          width: 624.9375rem;
          right: 99%;
        }

        &:after {
          content: "";
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          background-color: var(--white);
          z-index: -1;

          left: 0;
          border-radius: 0 18.75rem 18.75rem 0;
        }

        h1 {
          color: var(--black);
          font-size: 55px;
          line-height: 70px;

          strong {
            color: var(--pantone-blue);
          }
        }
      }
    }
  }
}

@media screen and (min-width: 960px) and (max-width: 1219px) {

  #banner {
    #banner-foreground {
      #banner-content {
        #banner-title {
          max-height: 360px;

          h1 {
            font-size: 50px;
            line-height: 64px;
          }
        }
      }
    }
  }

}

@media screen and (min-width: 720px) and (max-width: 959px) {
  #banner {
    #banner-background {
      height: 400px;
    }

    #banner-foreground {
      #banner-content {
        #banner-title {
          h1 {
            font-size: 46px;
            line-height: 58px;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 959px) {
  #banner {
    #banner-foreground {
      #banner-content {
        #banner-title {
          max-width: 550px;
          min-height: 300px;
          padding-right: 60px;

          &:after {
            left: -1.25rem;
            border-radius: 0 12.5rem 0 0;
          }
        }
      }
    }
  }
}

@media screen and (min-width: 480px) and (max-width: 719px) {
  #banner {
    #banner-background {
      height: 350px;
    }

    #banner-foreground {
      #banner-content {
        #banner-title {
          h1 {
            font-size: 40px;
            line-height: 50px;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 479px) {
  #banner {
    #banner-background {
      height: 300px;
    }

    #banner-foreground {
      #banner-content {
        #banner-title {
          h1 {
            font-size: 34px;
            line-height: 42px;
          }
        }
      }
    }
  }
}


/*KEY ELEMENTS*/
.keyElementsContainer {
  padding: 45px;
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 125px;
  justify-items: center;
  align-items: center;
}

.keyElementsContainer .keyElement {
  display: flex;
  gap: 30px;
  align-items: center;
}

.keyElementsContainer .keyElement.grey {
  color: var(--grey);
}

.keyElementsContainer .keyElement.blue {
  color: var(--pantone-blue);
}

.keyElementsContainer .keyElement.ocre {
  color: var(--ocre);
}

.keyElementsContainer .keyElement.turquoise {
  color: var(--turquoise);
}

.keyElementLogo {
  all: unset;
  fill: transparent;
  width: 50px;
  height: 50px;
  object-fit: contain;
  display: inline-block;
}

.keyElementsContainer .keyElement .keyElementLabel {
  font-family: Montserrat;
  font-size: 23px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
}

.keyElementsContainer .keyElement.grey .keyElementLabel {
  color: var(--grey);
}

.keyElementsContainer .keyElement.blue .keyElementLabel {
  color: var(--pantone-blue);
}

.keyElementsContainer .keyElement.ocre .keyElementLabel {
  color: var(--ocre);
}

.keyElementsContainer .keyElement.turquoise .keyElementLabel {
  color: var(--turquoise);
}

@media screen and (max-width: 959px) {
  .keyElementsContainer {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
}

/*COST REDUCTION*/
#costReduction .section-inner {
  display: flex;
  flex-direction: row;
  gap: 0;
  padding: 0;
}

#costReduction .section-inner .illustration {
  width: 100%;
  min-height: 500px;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

#costReduction .section-inner .illustratedMain {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 20px;
  padding: 0 55px;
  flex-grow: 4;
}

#costReduction .section-inner .illustratedMain h2 {
  padding: 37px 100px;
  background-color: var(--white);
  border-radius: 360px 0 0 360px;
  margin-left: -270px;
  align-items: flex-start;
}

#costReduction .section-inner .illustratedMain p {
  color: var(--dark-contrast);
  position: relative;
  padding: 30px 0 0 30px;
  display: flex;
  gap: 24px;
}

#costReduction .section-inner .illustratedMain p svg {
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 959px) {
  #costReduction .section-inner {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    align-items: center;
    padding: 0px 20px;
  }

  #costReduction .section-inner .illustration {
    min-height: inherit;
  }

  #costReduction .section-inner .illustratedMain {
    padding: 0;
    gap: 20px;
  }

  #costReduction .section-inner .illustratedMain h2 {
    align-items: center;
    margin-left: 0;
    padding: 0;
  }
}

/* USE CASE */

#useCase .section-inner .link-button {
  display: none;
}

@media screen and (max-width: 400px) {
  header .link-button {
    display: none;
  }

  #useCase .section-inner .link-button {
    display: flex;
  }
}

#useCase .section-inner {
  align-items: center;
}

#useCase .section-inner .useCaseElementsContainer {
  padding: 113px 0;
}

#useCase .section-inner .useCaseElementsContainer .useCaseElements {
  position: relative;
  width: 860px;
  height: 860px;
}

#useCase
  .section-inner
  .useCaseElementsContainer
  .useCaseElements
  .backgroundCircle {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#useCase .useCaseElementsContainer .useCaseElements .useCaseElement {
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: center center;
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  padding: 10px;
  background-color: var(--white);
  width: 260px;
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement
  .textContainer {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#useCase .useCaseElementsContainer .useCaseElements .useCaseElement .logo {
  width: 65px;
  height: 65px;
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement
  .textContainer
  h3 {
  text-align: center;
  font-family: Poppins;
  font-size: 22px;
  font-weight: 800;
  margin: 0;
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement
  .textContainer
  p {
  color: var(--dark-contrast);
  text-align: center;
  font-family: Poppins;
  font-size: 14px;
  font-weight: 500;
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement:nth-child(2) {
  transform: rotate(-90deg) translate(430px) rotate(90deg) translate(-50%, -50%);
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement:nth-child(3) {
  transform: rotate(-18deg) translate(430px) rotate(18deg) translate(-50%, -50%);
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement:nth-child(4) {
  transform: rotate(54deg) translate(430px) rotate(-54deg) translate(-50%, -50%);
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement:nth-child(5) {
  transform: rotate(126deg) translate(430px) rotate(-126deg)
    translate(-50%, -50%);
}

#useCase
  .useCaseElementsContainer
  .useCaseElements
  .useCaseElement:nth-child(6) {
  transform: rotate(198deg) translate(430px) rotate(-198deg)
    translate(-50%, -50%);
}

@media screen and (max-width: 1220px) {
  #useCase .section-inner .useCaseElementsContainer .useCaseElements {
    position: relative;
    width: 700px;
    height: 700px;
  }

  #useCase
    .useCaseElementsContainer
    .useCaseElements
    .useCaseElement:nth-child(2) {
    transform: rotate(-90deg) translate(350px) rotate(90deg)
      translate(-50%, -50%);
  }

  #useCase
    .useCaseElementsContainer
    .useCaseElements
    .useCaseElement:nth-child(3) {
    transform: rotate(-18deg) translate(350px) rotate(18deg)
      translate(-50%, -50%);
  }

  #useCase
    .useCaseElementsContainer
    .useCaseElements
    .useCaseElement:nth-child(4) {
    transform: rotate(54deg) translate(350px) rotate(-54deg)
      translate(-50%, -50%);
  }

  #useCase
    .useCaseElementsContainer
    .useCaseElements
    .useCaseElement:nth-child(5) {
    transform: rotate(126deg) translate(350px) rotate(-126deg)
      translate(-50%, -50%);
  }

  #useCase
    .useCaseElementsContainer
    .useCaseElements
    .useCaseElement:nth-child(6) {
    transform: rotate(198deg) translate(350px) rotate(-198deg)
      translate(-50%, -50%);
  }
}

@media screen and (max-width: 959px) {
  #useCase .section-inner .useCaseElementsContainer {
    padding: 0;
  }

  #useCase .useCaseElementsContainer .useCaseElements .useCaseElement {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
    transform: none !important;
    left: auto;
    top: auto;
  }

  #useCase .section-inner .useCaseElementsContainer .useCaseElements {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    align-items: center;
  }

  #useCase
    .section-inner
    .useCaseElementsContainer
    .useCaseElements
    .backgroundCircle {
    display: none;
  }
}

/*KEY ELEMENTS*/
#keyElements {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  align-self: stretch;

  .section-inner#keyElementsSecond {
    display: flex;
    flex-direction: row;
    gap: 0;
    padding: 0;

    #accordion-container {
      display: flex;
      width: 100%;
      margin-left: 75px;
    }

    #accordion {
      padding: 50px;
      width: 100%;
    }

    .illustration-container {
      width: 100%;

      img {
        width: 100%;
      }
    }
  }
}

@media screen and (max-width: 959px) {
  #keyElements {
    .section-inner#keyElementsSecond {
      display: flex;
      flex-direction: column;
      gap: 20px;
      align-items: center;
      padding: 0px 20px;

      #accordion-container {
        margin-left: 0;

        .corner {
          display: none;
        }
      }

      #accordion {
        padding: 0px;
      }
    }
  }

}

/*ACCORDION*/

.accordion-item:not(:last-child){
  border-bottom: thin solid var(--grey);
}

.accordion-header {
  display: flex;
  padding: 20px;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;

  .accordion-title {
    color: var(--pantone-blue);
    font-size: 26px;
    font-weight: 800;
    text-transform: uppercase;
  }

  .arrow {
    display: flex;
    text-align: center;
    transition: transform 0.1s ease;
  }

  &.open .arrow {
    transform: rotate(180deg);
  }
}

.accordion-content {
  display: flex;
  padding: 20px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 20px;
  align-self: stretch;

  h3 {
    margin: 0;
    color: var(--turquoise);
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
  }

  ul {
    margin: 16px 0;
    padding: 0 16px;

    li {
      line-height: 22px;
    }
  }

  img {
    max-width: 100%;
    border-radius: 20px;
  }
}

@media screen and (max-width: 959px) {
  .accordion-header {
    .accordion-title {
      font-size: 20px;
    }
  }

  .accordion-content {
    h3 {
      font-size: 18px;
    }
  }
}

/*FOOTER*/
footer {
  display: flex;
  flex-direction: column;
}

footer .footerTopPart {
  color: var(--white);
  background-color: var(--grey-blue);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 75px 40px;
}

footer .footerInner {
  box-sizing: border-box;
  max-width: 1600px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .footerTopPart .footerInner .logo {
  width: 250px;
  height: auto;
}

footer .footerTopPart .footerInner .footerTextContainer {
  position: relative;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 22px;
  padding: 30px;
}

footer .footerTopPart .footerInner .footerTextContainer p {
  font-size: 22px;
  font-weight: 800;
  line-height: 33px;
}

footer .footerTopPart .footerInner .footerTextContainer p span {
  color: var(--turquoise);
}

footer .footerTopPart .footerInner .footerTextContainer a {
  color: var(--white);
  font-size: 20px;
  font-weight: 600;
  line-height: 40px;
  display: flex;
  gap: 15px;
  align-items: center;
}

@media screen and (max-width: 959px) {
  footer .footerTopPart .footerInner .footerTextContainer a {
    font-size: 18px;
  }
}

footer .footerBottomPart {
  background-color: var(--light-grey-2);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 60px 0px;
}

footer .footerBottomPart .footerInner {
  padding: 0 40px;
}

footer .footerBottomPart .smallMentionsContainer {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
  gap: 14px;
  box-sizing: border-box;
  padding: 0 40px;
}

footer .footerBottomPart .smallMentionsContainer a {
  text-decoration: none;
}

footer .footerBottomPart .smallMentionsContainer small {
  flex-wrap: nowrap;
  color: var(--pantone-blue);
  text-align: center;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

@media screen and (max-width: 1200px) {
  footer .footerTopPart .footerInner {
    flex-direction: column;
    gap: 64px;
  }

  footer .footerBottomPart .footerInner {
    flex-direction: column;
    gap: 30px;
  }
}
